Error

two or more packages specified (nas-bin lenny)